.mi-navbar{
    background-color: #000d22;
}

.mi-body{
    background-color: #000d22;
}

.mi-container{
    width: 80%;
    height: 125px;
}

.footer{
    background-color: #000d22;
    height: 65px;
    width: 100%;
}

body{
    min-height: 100vh;

    display: flex;
    flex-direction: column;
}

main{
    flex: 1;
}

.titulo {
    max-width: 700px;
    margin-left: auto;
    margin-right: auto;
}


.container p,
.container h2 {
    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
}


main > .row,
main > .container {
    margin-bottom: 40px;
}

.card-img {
    width: 100%;
    height: auto;
    object-fit: contain;
    background-color: #000d22;
}

.container img.rounded {
    max-width: 100%;
    height: auto;
}

.quienes-somos{
    background-color: #000d22;
    padding: 80px 0;
}

.quienes-somos img{
    width: 100%;
    max-width: 700px;
    height: 500px;
    object-fit: cover;
}

.nosotros{
    background: #6AA84F;
    color: white;
    padding: 80px 0;
}

.nosotros p{
    font-size: 1.2rem;
    font-weight: 600;
    line-height: 1.6;
    text-align: justify;
    max-width: 470px;
    margin: auto;
}

.icono{
    font-size: 60px;
    color: #08203d;
}

.partner{
    background-color: #ffffff;
    padding: 80px 0;
}

.partner h2{
    color: #000d22;
    font-weight: 800;
    line-height: 1.1;
}

.partner p{
    color: #000d22;
    text-align: justify;
    line-height: 1.8;
    font-size: 1.1rem;
}

.partner img{
    width: 100%;
    max-width: 520px;
    object-fit: cover;
}

.footer{
    background-color: #041224;
    color: white;
    padding: 35px 0;
}

.footer h4{
    font-weight: 700;
    margin: 0;
}

.footer h6{
    font-weight: 700;
    font-size: 14px;
    text-transform: uppercase;
    margin-bottom: 10px;
}

.footer p,
.footer a{
    margin: 0;
    color: white;
    font-size: 16px;
}

.productos{
    background-color: #031227;
    color: white;
    padding: 90px 0;
}

.productos h2{
    font-weight: 900;
    margin-bottom: 20px;
}

.productos h3{
    font-size: 2rem;
    font-weight: 700;
}

.productos p{
    max-width: 900px;
    margin: 30px auto 0;
    font-size: 1.25rem;
    line-height: 1.8;
    text-align: justify;
}

.rubros{
    background: #ffffff;
    color: #000d22;
    padding: 80px 0;
}

.rubros h2{
    font-weight: 900;
    margin-bottom: 20px;
}

.rubros p{
    font-size: 1.2rem;
    font-weight: 600;
    line-height: 1.6;
    text-align: justify;
    max-width: 470px;
    margin: auto;
}

.carta_rubro{
    background-color: #67b54b;
    color: white;
}

.carta_suite{
    background-color: white;
    color: #000d22;
}

.openplant_mineria{
    background-color: #67b54b;
    color: white;
    padding: 90px 0;
}

.openplant_mineria h2{
    font-weight: 900;
    margin-bottom: 20px;
}

.openplant_mineria h3{
    font-size: 2rem;
    font-weight: 700;
}

.openplant_mineria p{
    max-width: 900px;
    margin: 30px auto 0;
    font-size: 1.25rem;
    line-height: 1.8;
    text-align: justify;
}

.suite{
    background: #000d22;
    color: #ffffff;
    padding: 80px 0;
}

.suite h2{
    font-weight: 900;
    margin-bottom: 20px;
}

.suite h4{
    font-size: 2rem;
    font-weight: 700;
}

.suite p{
    max-width: 900px;
    margin: 30px auto 0;
    font-size: 1.25rem;
    line-height: 1.8;
    text-align: justify;
}

.projectwise{
    background: #ffffff;
    color: #000d22;
    padding: 80px 0;
}

.projectwise p{
    font-size: 1.2rem;
    font-weight: 600;
    line-height: 1.6;
    text-align: justify;
    max-width: 470px;
    margin: auto;
}

.beneficios{
    background-color: #67b54b;
    color: white;
    padding: 90px 0;
}

.beneficios h2{
    font-weight: 900;
    margin-bottom: 20px;
}

.beneficios h4{
    font-size: 2rem;
    font-weight: 700;
}

.beneficios p{
    max-width: 900px;
    margin: 30px auto 0;
    font-size: 1.25rem;
    line-height: 1.8;
    text-align: justify;
}

.servicios{
    background-color: #031227;
    color: white;
    padding: 90px 0;
}

.servicios h2{
    font-weight: 900;
    margin-bottom: 20px;
}

.servicios p{
    max-width: 900px;
    margin: 30px auto 0;
    font-size: 1.25rem;
    line-height: 1.8;
    text-align: justify;
}

.implementacion_bim{
    background-color: #031227;
    color: white;
    padding: 90px 0;
}

.implementacion_bim h2{
    font-weight: 900;
    margin-bottom: 20px;
}

.implementacion_bim p{
    max-width: 900px;
    margin: 30px auto 0;
    font-size: 1.25rem;
    line-height: 1.8;
    text-align: justify;
}

.plataforma{
    background-color: #67b54b;
    color: white;
    padding: 90px 0;
}

.plataforma h2{
    font-weight: 900;
    margin-bottom: 20px;
}

.plataforma p{
    max-width: 900px;
    margin: 30px auto 0;
    font-size: 1.25rem;
    line-height: 1.8;
    text-align: justify;
}

.training_partner{
    background-color: #031227;
    color: white;
    padding: 90px 0;
}

.training_partner h2{
    font-weight: 900;
    margin-bottom: 20px;
}

.training_partner p{
    max-width: 900px;
    margin: 30px auto 0;
    font-size: 1.25rem;
    line-height: 1.8;
    text-align: justify;
}

.asistencia{
    background-color: #031227;
    color: white;
    padding: 90px 0;
}

.asistencia h2{
    font-weight: 900;
    margin-bottom: 20px;
}

.asistencia p{
    max-width: 900px;
    margin: 30px auto 0;
    font-size: 1.25rem;
    line-height: 1.8;
    text-align: justify;
}

/* Tarjetas */
.beneficios .card-body{
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
}

/* Ícono */
.icono_beneficio{
    font-size: 3rem;
    margin-bottom: 1rem;
    color: #198754; /* Cambia por el color que uses */
}

/* Títulos */
.titulo-card{
    min-height: 70px;          /* Todos los títulos tendrán la misma altura */
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 1rem !important;
}

/* Párrafos */
.beneficios .card p{
    margin-bottom: 0;
    text-align: center;
}